LONG_NAME=Amazon S3\u30D0\u30B1\u30C3\u30C8\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u3092\u633F\u5165
HELP=org.talend.help.tS3Put
USE_EXISTING_CONNECTION.NAME=\u65E2\u5B58\u306E\u63A5\u7D9A\u3092\u4F7F\u7528
CONNECTION.NAME=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30EA\u30B9\u30C8
ACCESS_KEY.NAME=\u30A2\u30AF\u30BB\u30B9\u30AD\u30FC
SECRET_KEY.NAME=\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8\u30AD\u30FC\uFF1A
BUCKET.NAME=\u30D0\u30B1\u30C3\u30C8
KEY.NAME=\u30AD\u30FC
FILE.NAME=\u30D5\u30A1\u30A4\u30EB
CONFIG_CLIENT.NAME=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u8A2D\u5B9A
CONNECTION_CONFIG.NAME=\u63A5\u7D9A
CLIENT_CONFIG.NAME=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u8A2D\u5B9A\u306B\u3088\u308B\u63A5\u7D9A
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.CONNECTIONTIMEOUT=\u63A5\u7D9A\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.MAXCONNECTIONS=\u6700\u5927\u63A5\u7D9A\u6570
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.MAXERRORRETRY=\u6700\u5927\u30EA\u30C8\u30E9\u30A4
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROTOCOL=\u30D7\u30ED\u30C8\u30B3\u30EB
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYDOMAIN=\u30D7\u30ED\u30AD\u30B7\u30FC\u30C9\u30E1\u30A4\u30F3
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYHOST=\u30D7\u30ED\u30AD\u30B7\u30FC\u30DB\u30B9\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYPASSWORD=\u30D7\u30ED\u30AD\u30B7\u30FC\u30D1\u30B9\u30EF\u30FC\u30C9
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYPORT=\u30D7\u30ED\u30AD\u30B7\u30FC\u30DD\u30FC\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYUSERNAME=\u30D7\u30ED\u30AD\u30B7\u30FC\u30E6\u30FC\u30B6\u30FC
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYWORKSTATION=\u30D7\u30ED\u30AD\u30B7\u30FC\u30EF\u30FC\u30AF\u30B9\u30C6\u30FC\u30B7\u30E7\u30F3
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SOCKETTIMEOUT=\u30BD\u30B1\u30C3\u30C8\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.USERAGENT=\u30E6\u30FC\u30B6\u30FC\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SOCKETRECEIVEBUFFERSIZEHINT=\u30BD\u30B1\u30C3\u30C8\u53D7\u4FE1\u30D0\u30C3\u30D5\u30A1\u30B5\u30A4\u30BA\u30D2\u30F3\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SOCKETSENDBUFFERSIZEHINT=\u30BD\u30B1\u30C3\u30C8\u9001\u4FE1\u30D0\u30C3\u30D5\u30A1\u30B5\u30A4\u30BA\u30D2\u30F3\u30C8
CLIENT_CONFIGURATION.ITEM.VALUE=\u5024
DIE_ON_ERROR.NAME=\u30A8\u30E9\u30FC\u5F37\u5236\u7D42\u4E86
REGION.NAME=\u30EA\u30FC\u30B8\u30E7\u30F3
REGION.ITEM.DEFAULT=\u30C7\u30D5\u30A9\u30EB\u30C8
REGION.ITEM.GovCloud=AWS GovCloud (\u7C73\u56FD)
REGION.ITEM.US_EAST_1=\u7C73\u56FD\u6A19\u6E96
REGION.ITEM.US_WEST_1=\u7C73\u56FD\u897F\u90E8(\u5317\u30AB\u30EA\u30D5\u30A9\u30EB\u30CB\u30A2)
REGION.ITEM.US_WEST_2=\u7C73\u56FD\u897F\u90E8(\u30AA\u30EC\u30B4\u30F3)
REGION.ITEM.EU_WEST_1=EU (\u30A2\u30A4\u30EB\u30E9\u30F3\u30C9)
REGION.ITEM.EU_CENTRAL_1=EU (\u30D5\u30E9\u30F3\u30AF\u30D5\u30EB\u30C8)
REGION.ITEM.CN_NORTH_1=\u4E2D\u56FD(\u5317\u4EAC)
REGION.ITEM.AP_SOUTHEAST_1=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u30B7\u30F3\u30AC\u30DD\u30FC\u30EB)
REGION.ITEM.AP_SOUTHEAST_2=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u30B7\u30C9\u30CB\u30FC)
REGION.ITEM.AP_NORTHEAST_1=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u6771\u4EAC)
REGION.ITEM.SA_EAST_1=\u5357\u30A2\u30E1\u30EA\u30AB(\u30B5\u30F3\u30D1\u30A6\u30ED)
KEY_TYPE.NAME=\u30AD\u30FC\u30BF\u30A4\u30D7
ALGORITHM_SYMMETRIC_MASTER_KEY.NAME=\u30A2\u30EB\u30B4\u30EA\u30BA\u30E0
ALGORITHM_ASYMMETRIC_MASTER_KEY.NAME=\u30A2\u30EB\u30B4\u30EA\u30BA\u30E0
ENCODING.NAME=\u30A8\u30F3\u30B3\u30FC\u30C7\u30A3\u30F3\u30B0
ENCRYPTED_KEY_CMK.NAME=\u30AD\u30FC
ENCRYPTED_KEY_BASE64.NAME=\u30AD\u30FC
ENCRYPTED_KEY_X509.NAME=\u30AD\u30FC\u30D5\u30A1\u30A4\u30EB
PUBLIC_KEY.NAME=\u30D1\u30D6\u30EA\u30C3\u30AF\u30AD\u30FC\u30D5\u30A1\u30A4\u30EB
PRIVATE_KEY.NAME=\u30D7\u30E9\u30A4\u30D9\u30FC\u30C8\u30AD\u30FC\u30D5\u30A1\u30A4\u30EB
ENCRYPT.NAME=\u6697\u53F7\u5316
KEY_TYPE.ITEM.KMS_CMK=KMS\u7BA1\u7406\u9867\u5BA2\u30DE\u30B9\u30BF\u30FC\u30AD\u30FC
KEY_TYPE.ITEM.SYMMETRIC_MASTER_KEY=\u5BFE\u79F0\u30DE\u30B9\u30BF\u30FC\u30AD\u30FC
KEY_TYPE.ITEM.ASYMMETRIC_MASTER_KEY=\u975E\u5BFE\u79F0\u30DE\u30B9\u30BF\u30FC\u30AD\u30FC
ALGORITHM_SYMMETRIC_MASTER_KEY.ITEM.AES=AES
ALGORITHM_ASYMMETRIC_MASTER_KEY.ITEM.RSA=RSA
ALGORITHM_ASYMMETRIC_MASTER_KEY.ITEM.DSA=DSA
ENCODING.ITEM.BASE64=Base64
ENCODING.ITEM.X509=X509
INHERIT_CREDENTIALS.NAME=AWS\u30ED\u30FC\u30EB\u304B\u3089\u30AF\u30EC\u30C7\u30F3\u30B7\u30E3\u30EB\u3092\u7D99\u627F
ASSUME_ROLE.NAME=\u30ED\u30FC\u30EB\u3092\u62C5\u3046
ARN.NAME=\u30ED\u30FC\u30EBARN
ROLE_SESSION_NAME.NAME=\u30ED\u30FC\u30EB\u30BB\u30C3\u30B7\u30E7\u30F3\u540D
SESSION_DURATION.NAME=\u30BB\u30C3\u30B7\u30E7\u30F3\u51E6\u7406\u6642\u9593
SET_STS_ENDPOINT.NAME=STS\u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8
PART_SIZE.NAME=\u30D1\u30FC\u30C8\u306E\u30B5\u30A4\u30BA(Mb)
KMSID.NAME=\u30B5\u30FC\u30D0\u30FC\u5074\u306E\u6697\u53F7\u5316ID
REGION.ITEM.AP_SOUTH_1=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u30E0\u30F3\u30D0\u30A4)
ENABLE_SERVER_SIDE_ENCRYPTION.NAME=\u30B5\u30FC\u30D0\u30FC\u5074\u306E\u6697\u53F7\u5316
ENABLE_KMS.NAME=KMS\u306E\u4F7F\u7528
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SIGNEROVERRIDE=\u7F72\u540D\u3092\u660E\u793A\u7684\u306B\u6307\u5B9A
ENABLE_ACCELERATE.NAME=\u52A0\u901F\u30E2\u30FC\u30C9\u3092\u6709\u52B9\u5316
